## cluster-tools-server 1.1.131208

=== debian/changelog ===
cluster-tools-server (1.1.131208) stable; urgency=low

  * Added the mounting of the /dev/pts/ filesystem in the case of the tools
    that operate within chroot cages; reviewed the hard-link-exclusion.<fs>
    files; included the latest PXE-security kernel patches.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sun, 08 Dec 2013 03:59:29 -0200

cluster-tools-server (1.1.120920) stable; urgency=low

  * Included the latest kernel patches.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 20 Sep 2012 13:21:29 -0300

cluster-tools-server (1.1.120418) stable; urgency=low

  * Updated the cjobs utility in order to correct for changes in the
    option syntax of the "top" program.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Wed, 18 Apr 2012 12:49:19 -0300

cluster-tools-server (1.1.120129) stable; urgency=low

  * Added the PXE-security patches for the latest kernel versions.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sun, 29 Jan 2012 16:48:28 -0200

cluster-tools-server (1.1.110213) stable; urgency=low

  * Fixed a bug in the tool hard-link-packages, that broke the processing
    of the command-line arguments when one uses the option -P [N], in the
    case in which the numerical argument N is present.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sun, 13 Feb 2011 13:38:17 -0200

cluster-tools-server (1.1.110203) stable; urgency=low

  * Fixed the make-new-netboot-node tool to prevent it from descending
    into directories in other filesystems, in case the source node has
    chroot mounts within it.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 03 Feb 2011 11:49:23 -0200

cluster-tools-server (1.1.100516) stable; urgency=low

  * Updated the cross-references within the man pages; added the
    PXE-security patches for the latest kernel versions.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sun, 16 May 2010 18:58:19 -0300

cluster-tools-server (1.1.100513) stable; urgency=low

  * Added the possibility of a numerical argument to the -P option of some
    tools, for the time to pause, in seconds; updated the man pages; moved
    the cluster.5 man page to cluster.7.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 13 May 2010 18:59:10 -0300

cluster-tools-server (1.1.091001) stable; urgency=low

  * Just added the PXE-security patches for the latest kernel versions.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 01 Oct 2009 13:46:38 -0300

cluster-tools-server (1.1.090720) stable; urgency=low

  * Updated the hard-link-exclusions.root and hard-link-exclusions.var
    files for lenny; included the /sys mount in the multi-apt-get-chroot,
    multi-dpkg-chroot and multi-crontab-chroot utilities.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Mon, 20 Jul 2009 23:07:42 -0300

cluster-tools-server (1.1.080409) stable; urgency=low

  * Started distributing the package as an "all" architecture package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Wed,  9 Apr 2008 03:16:36 -0300

cluster-tools-server (1.1.080219) stable; urgency=low

  * Updated the build-depends, standards and debhelper compatibility
    versions; moved README to README.Debian.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Tue, 19 Feb 2008 14:58:32 -0300

cluster-tools-server (1.1.070627) stable; urgency=low

  * Fixed a problem with the Makefiles: the new tool distribute-configs
    had not really been included in the package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Wed, 27 Jun 2007 10:56:36 -0300

cluster-tools-server (1.1.070626) stable; urgency=low

  * A new tool, distribute-configs, was included in the package; a few
    improvements were made in the tool make-new-netboot-node; a bit of
    coding cleanup was done in some of the other tools; the manual pages
    were updated.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Tue, 26 Jun 2007 21:04:11 -0300

cluster-tools-server (1.1.070622) stable; urgency=low

  * Fixed a bug in the "-t" option of the cjobs utility, which is relevant
    only when the cluster aliases file is in use. Also added the PXE
    security kernel patch for the latest versions of the kernel.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Fri, 22 Jun 2007 09:21:30 -0300

cluster-tools-server (1.1.070608) stable; urgency=low

  * Added the PXE security kernel patch for the latest versions of the kernel.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Fri,  8 Jun 2007 15:13:38 -0300

cluster-tools-server (1.1.070224) stable; urgency=low

  * Implemented the possibility of running over only the first (virtual)
    node as the template, in the utilities hard-link-common-files and
    hard-link-packages. Updated the documentation. Also added the PXE
    security kernel patch for the latest versions of the kernel. Last, but
    not least, cranked up the major version number from 1.0 to 1.1.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sat, 24 Feb 2007 17:13:08 -0200

cluster-tools-server (1.0.070224) stable; urgency=low

  * Made a few improvements in the documentation and in the output format
    of the cruptime command.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sat, 24 Feb 2007 01:30:56 -0200

cluster-tools-server (1.0.070223) stable; urgency=low

  * Implemented the possibility of using a cluster aliases file, so that
    the cluster nodes may have arbitrary hostnames. Also added the PXE
    security kernel patch for the latest versions of the kernel.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Fri, 23 Feb 2007 21:33:56 -0200

cluster-tools-server (1.0.070127) stable; urgency=low

  * Updated the required exclusions list for the root filesystem, and also
    added the PXE security kernel patch for the latest versions of the
    kernel.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sat, 27 Jan 2007 11:12:45 -0200

cluster-tools-server (1.0.070118) stable; urgency=low

  * Changed the tool make-new-netboot-node to remove the manipulation of a
    soft link at the root of each node, named after the hostname of the
    node and pointing to the root directory itself; this was a long

