## cluster-tools-server 1.1.131223

=== config-library/trm/tftpboot/Makefile ===
# JLdL 22Oct04.
#
# Rule to make the NBI kernel image.
vmlinuz-nbi: vmlinuz Makefile
	mkelf-linux --rootdir=rom --ip=rom \
		--append="root=/dev/nfs" --output=$@ $<
