=== config-library/pmc/tftpboot/pxelinux.cfg/Makefile ===
# JLdL 05Mar05.

SEP = ------------------------------------------------------------------------
SPC = '        '
HRD = 'Active contents of the PXELinux configuration file'
FTR = 'Press key [F10] ([Ctrl]-F-0) to re-display the banner'

all: C0A8000A.f9 C0A8000B.f9 C0A8000C.f9

%.f9: % Makefile
	echo -n '' > $@
	echo $(SEP) >> $@
	echo $(SPC)$(HRD): >> $@
	echo $(SEP) >> $@
	cat $< | egrep -v '^ *$$|^ *#' >> $@
	echo $(SEP) >> $@
	echo $(SPC)$(FTR). >> $@
	echo $(SEP) >> $@

clean:
	rm -f *~
