=== config-library/trm/tftpboot/pxelinux.cfg/Makefile ===
# JLdL 05Mar05.

SEP = ------------------------------------------------------------------------
SPC = '        '
HRD = 'Active contents of the PXELinux configuration file'
FTR = 'Press key [F10] ([Ctrl]-F-0) to re-display the banner'

all: AC108128.f9 AC108129.f9 AC10812A.f9

%.f9: % Makefile
	echo -n '' > $@
	echo $(SEP) >> $@
	echo $(SPC)$(HRD): >> $@
	echo $(SEP) >> $@
	cat $< | egrep -v '^ *$$|^ *#' >> $@
	echo $(SEP) >> $@
	echo $(SPC)$(FTR). >> $@
	echo $(SEP) >> $@

clean:
	rm -f *~
