=== debian/changelog ===
cluster-tools-server (1.1.131223) stable; urgency=low

  * Added the handling of package names with the format <package>:<arch>,
    which is now being used for some library packages. Also fixed a bug in
    the handling of the control files of the packages.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Mon, 23 Dec 2013 18:13:46 -0200
