=== config-library/pmc/tftpboot/Makefile ===
# JLdL 23Oct04.
#
# Rule to make the NBI kernel image; the first rule is for tests
# _ on the workbench, the second one is for normal operation.
vmlinuz-nbi: vmlinuz Makefile
	mkelf-linux --rootdir=rom --ip=rom \
		--append="root=/dev/nfs" --output=$@ $<
#	mkelf-linux --rootdir=rom --ip=rom \
#		--append="root=/dev/nfs console=ttyS0,38400" --output=$@ $<
