=== debian/changelog ===
cluster-tools-server (1.1.140128) stable; urgency=low

  * Fixed the chroot tools in order to avoid server breakage under Wheezy.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Tue, 28 Jan 2014 10:08:26 -0200
