=== debian/control ===
Source: cluster-tools-server
Section: admin
Priority: optional
Maintainer: Jorge L. deLyra <delyra@fma.if.usp.br>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.6.2

Package: cluster-tools-server
Architecture: all
Depends: make, dsh, rsh-client | ssh, rwho, tcsh
Conflicts: cluster-tools-client
Description: Tools for remote-boot clusters of nodes or terminals
 This is a set of tools for dealing with clusters of remotely-booted
 compute nodes or X11 terminals, hosted on a cluster server, using
 hard-linked filesystems for the nodes. It includes a couple of simple
 monitoring utilities and tools for creating new nodes, maintaining
 the hard-linked filesystems, installing new kernels on the nodes and
 and managing Debian packages on the nodes.
 .
 This package should be installed on the cluster server. It includes
 the monitoring utilities and all the tools, some of which depend on
 the package cluster-tools-client being installed on all the nodes of
 the cluster.
